.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.107000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.715000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.130000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.729000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-2.001600px;}
.ls1{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.986400px;}
.ls2{letter-spacing:1.800000px;}
.ls0{letter-spacing:1.892400px;}
.ls3{letter-spacing:2.097600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.945200px;}
.ws0{word-spacing:2.112800px;}
._2{width:14.144400px;}
._0{width:24.080400px;}
._3{width:40.924800px;}
._1{width:45.424800px;}
._5{width:367.912800px;}
._4{width:383.781600px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:20.000000px;}
.fs4{font-size:32.000000px;}
.fs6{font-size:34.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:38.000000px;}
.fs0{font-size:76.000000px;}
.fs5{font-size:144.000000px;}
.y1{bottom:0.000000px;}
.y3{bottom:19.393795px;}
.y87{bottom:31.942721px;}
.y89{bottom:32.465669px;}
.y8a{bottom:32.582488px;}
.y5a{bottom:45.636793px;}
.y88{bottom:59.845144px;}
.y0{bottom:62.744630px;}
.y59{bottom:68.452794px;}
.y5{bottom:80.997613px;}
.y58{bottom:91.268795px;}
.y5c{bottom:98.142641px;}
.y57{bottom:114.084796px;}
.y6d{bottom:134.115848px;}
.y2f{bottom:136.898744px;}
.y56{bottom:136.900797px;}
.y5b{bottom:154.009547px;}
.y2e{bottom:159.714745px;}
.y55{bottom:159.716798px;}
.y6c{bottom:164.917758px;}
.y2d{bottom:182.530746px;}
.y54{bottom:182.532799px;}
.y6b{bottom:195.719667px;}
.y2c{bottom:205.346747px;}
.y53{bottom:205.348800px;}
.y71{bottom:226.521576px;}
.y2b{bottom:228.162747px;}
.y52{bottom:228.164801px;}
.y6a{bottom:247.056182px;}
.y2a{bottom:250.978748px;}
.y51{bottom:250.980802px;}
.y29{bottom:273.794749px;}
.y50{bottom:273.796803px;}
.y69{bottom:277.858092px;}
.y4f{bottom:296.612804px;}
.y6{bottom:304.596659px;}
.y68{bottom:308.660001px;}
.y28{bottom:319.427208px;}
.y4e{bottom:319.428805px;}
.y67{bottom:339.461910px;}
.y4d{bottom:342.244806px;}
.y27{bottom:365.059894px;}
.y4c{bottom:365.060807px;}
.y70{bottom:370.263820px;}
.y26{bottom:387.875895px;}
.y4b{bottom:387.876808px;}
.y6e{bottom:390.798426px;}
.y4a{bottom:410.692809px;}
.y66{bottom:411.333032px;}
.y25{bottom:422.100467px;}
.y49{bottom:433.508810px;}
.y65{bottom:442.134941px;}
.y24{bottom:444.916468px;}
.y48{bottom:456.324811px;}
.y6f{bottom:472.936851px;}
.y47{bottom:479.140811px;}
.y23{bottom:479.141268px;}
.y64{bottom:493.471457px;}
.y46{bottom:501.956812px;}
.y22{bottom:501.957269px;}
.y63{bottom:524.273366px;}
.y45{bottom:524.772813px;}
.y21{bottom:524.773270px;}
.y44{bottom:547.588814px;}
.y62{bottom:555.075275px;}
.y20{bottom:558.997842px;}
.y83{bottom:566.983294px;}
.y30{bottom:573.828162px;}
.y1f{bottom:581.813842px;}
.y61{bottom:585.877185px;}
.y1e{bottom:616.038642px;}
.y60{bottom:616.679094px;}
.y43{bottom:627.446301px;}
.y1d{bottom:638.854643px;}
.y5f{bottom:647.481003px;}
.y1c{bottom:661.670644px;}
.y1b{bottom:666.233890px;}
.y5e{bottom:678.282913px;}
.y42{bottom:684.486874px;}
.y1a{bottom:695.894988px;}
.y5d{bottom:698.817519px;}
.y41{bottom:707.303103px;}
.y19{bottom:730.119332px;}
.y40{bottom:741.527446px;}
.y86{bottom:746.231925px;}
.y82{bottom:752.935789px;}
.y18{bottom:764.344132px;}
.y81{bottom:775.751790px;}
.y3f{bottom:775.752931px;}
.y17{bottom:787.160133px;}
.y80{bottom:798.567791px;}
.y3e{bottom:798.568932px;}
.y16{bottom:809.976134px;}
.y7f{bottom:821.383792px;}
.y3d{bottom:821.384933px;}
.y7e{bottom:844.199793px;}
.y15{bottom:844.200477px;}
.y3c{bottom:844.200934px;}
.y3b{bottom:867.016935px;}
.y14{bottom:878.424821px;}
.y3a{bottom:889.832936px;}
.y13{bottom:912.649165px;}
.y7d{bottom:924.057051px;}
.y39{bottom:924.057279px;}
.y7c{bottom:946.873052px;}
.y12{bottom:946.873737px;}
.y38{bottom:958.282079px;}
.y7b{bottom:969.689053px;}
.y11{bottom:969.689737px;}
.y85{bottom:976.478022px;}
.y37{bottom:981.098080px;}
.y36{bottom:1003.914081px;}
.y10{bottom:1003.915678px;}
.yf{bottom:1026.731679px;}
.y35{bottom:1038.138425px;}
.y7a{bottom:1049.546539px;}
.ye{bottom:1049.547680px;}
.y34{bottom:1072.362768px;}
.yd{bottom:1072.363681px;}
.y79{bottom:1083.772480px;}
.yc{bottom:1095.179682px;}
.y33{bottom:1106.587112px;}
.y78{bottom:1106.588481px;}
.yb{bottom:1117.995683px;}
.y77{bottom:1129.404482px;}
.y32{bottom:1140.811456px;}
.ya{bottom:1140.811684px;}
.y76{bottom:1152.220483px;}
.y9{bottom:1163.627685px;}
.y31{bottom:1175.035800px;}
.y75{bottom:1175.036484px;}
.y2{bottom:1188.311194px;}
.y8{bottom:1197.852029px;}
.y74{bottom:1197.852485px;}
.y84{bottom:1206.724119px;}
.y73{bottom:1220.668486px;}
.y7{bottom:1232.076144px;}
.y72{bottom:1243.484487px;}
.y4{bottom:1289.116945px;}
.ha{height:12.480000px;}
.hf{height:22.112000px;}
.h9{height:24.876000px;}
.h8{height:25.344000px;}
.h10{height:27.712000px;}
.hd{height:29.484000px;}
.h15{height:29.818000px;}
.h7{height:31.176000px;}
.h4{height:31.572000px;}
.h12{height:32.400000px;}
.hb{height:32.908000px;}
.h2{height:66.652000px;}
.h14{height:105.264000px;}
.hc{height:783.737470px;}
.h11{height:790.582339px;}
.h6{height:1052.968974px;}
.he{height:1203.556086px;}
.h5{height:1276.568019px;}
.h1{height:1294.821002px;}
.h13{height:1325.622912px;}
.h3{height:1338.171838px;}
.h0{height:1357.565632px;}
.w6{width:120.926014px;}
.w5{width:877.284010px;}
.w4{width:889.832936px;}
.w3{width:893.255370px;}
.w1{width:911.508353px;}
.w2{width:955.990874px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:69.113324px;}
.x3{left:71.127313px;}
.xa{left:77.908068px;}
.x2{left:80.844973px;}
.x6{left:82.444847px;}
.xc{left:86.360340px;}
.x5{left:88.112626px;}
.x9{left:102.978540px;}
.x4{left:113.182871px;}
.x7{left:125.108001px;}
.x11{left:193.540261px;}
.x10{left:198.639003px;}
.x13{left:337.669239px;}
.xe{left:356.921345px;}
.xd{left:627.481666px;}
.xb{left:710.662336px;}
.x12{left:757.842647px;}
.x8{left:856.001259px;}
.xf{left:868.487212px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.169694pt;}
.ls1{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.576432pt;}
.ls2{letter-spacing:1.051883pt;}
.ls0{letter-spacing:1.105879pt;}
.ls3{letter-spacing:1.225794pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.552355pt;}
.ws0{word-spacing:1.234677pt;}
._2{width:8.265695pt;}
._0{width:14.072089pt;}
._3{width:23.915608pt;}
._1{width:26.545315pt;}
._5{width:215.000646pt;}
._4{width:224.274045pt;}
.fs2{font-size:11.687587pt;}
.fs4{font-size:18.700139pt;}
.fs6{font-size:19.868898pt;}
.fs1{font-size:21.037657pt;}
.fs3{font-size:22.206416pt;}
.fs0{font-size:44.412831pt;}
.fs5{font-size:84.150628pt;}
.y1{bottom:0.000000pt;}
.y3{bottom:11.333333pt;}
.y87{bottom:18.666667pt;}
.y89{bottom:18.972267pt;}
.y8a{bottom:19.040533pt;}
.y5a{bottom:26.669200pt;}
.y88{bottom:34.972267pt;}
.y0{bottom:36.666667pt;}
.y59{bottom:40.002400pt;}
.y5{bottom:47.333333pt;}
.y58{bottom:53.335600pt;}
.y5c{bottom:57.352533pt;}
.y57{bottom:66.668800pt;}
.y6d{bottom:78.374533pt;}
.y2f{bottom:80.000800pt;}
.y56{bottom:80.002000pt;}
.y5b{bottom:90.000000pt;}
.y2e{bottom:93.334000pt;}
.y55{bottom:93.335200pt;}
.y6c{bottom:96.374533pt;}
.y2d{bottom:106.667200pt;}
.y54{bottom:106.668400pt;}
.y6b{bottom:114.374533pt;}
.y2c{bottom:120.000400pt;}
.y53{bottom:120.001600pt;}
.y71{bottom:132.374533pt;}
.y2b{bottom:133.333600pt;}
.y52{bottom:133.334800pt;}
.y6a{bottom:144.374533pt;}
.y2a{bottom:146.666800pt;}
.y51{bottom:146.668000pt;}
.y29{bottom:160.000000pt;}
.y50{bottom:160.001200pt;}
.y69{bottom:162.374533pt;}
.y4f{bottom:173.334400pt;}
.y6{bottom:178.000000pt;}
.y68{bottom:180.374533pt;}
.y28{bottom:186.666667pt;}
.y4e{bottom:186.667600pt;}
.y67{bottom:198.374533pt;}
.y4d{bottom:200.000800pt;}
.y27{bottom:213.333467pt;}
.y4c{bottom:213.334000pt;}
.y70{bottom:216.374533pt;}
.y26{bottom:226.666667pt;}
.y4b{bottom:226.667200pt;}
.y6e{bottom:228.374533pt;}
.y4a{bottom:240.000400pt;}
.y66{bottom:240.374533pt;}
.y25{bottom:246.666800pt;}
.y49{bottom:253.333600pt;}
.y65{bottom:258.374533pt;}
.y24{bottom:260.000000pt;}
.y48{bottom:266.666800pt;}
.y6f{bottom:276.374533pt;}
.y47{bottom:280.000000pt;}
.y23{bottom:280.000267pt;}
.y64{bottom:288.374533pt;}
.y46{bottom:293.333200pt;}
.y22{bottom:293.333467pt;}
.y63{bottom:306.374533pt;}
.y45{bottom:306.666400pt;}
.y21{bottom:306.666667pt;}
.y44{bottom:319.999600pt;}
.y62{bottom:324.374533pt;}
.y20{bottom:326.666800pt;}
.y83{bottom:331.333333pt;}
.y30{bottom:335.333333pt;}
.y1f{bottom:340.000000pt;}
.y61{bottom:342.374533pt;}
.y1e{bottom:360.000267pt;}
.y60{bottom:360.374533pt;}
.y43{bottom:366.666667pt;}
.y1d{bottom:373.333467pt;}
.y5f{bottom:378.374533pt;}
.y1c{bottom:386.666667pt;}
.y1b{bottom:389.333333pt;}
.y5e{bottom:396.374533pt;}
.y42{bottom:400.000000pt;}
.y1a{bottom:406.666667pt;}
.y5d{bottom:408.374533pt;}
.y41{bottom:413.333333pt;}
.y19{bottom:426.666667pt;}
.y40{bottom:433.333333pt;}
.y86{bottom:436.082533pt;}
.y82{bottom:440.000133pt;}
.y18{bottom:446.666933pt;}
.y81{bottom:453.333333pt;}
.y3f{bottom:453.334000pt;}
.y17{bottom:460.000133pt;}
.y80{bottom:466.666533pt;}
.y3e{bottom:466.667200pt;}
.y16{bottom:473.333333pt;}
.y7f{bottom:479.999733pt;}
.y3d{bottom:480.000400pt;}
.y7e{bottom:493.332933pt;}
.y15{bottom:493.333333pt;}
.y3c{bottom:493.333600pt;}
.y3b{bottom:506.666800pt;}
.y14{bottom:513.333333pt;}
.y3a{bottom:520.000000pt;}
.y13{bottom:533.333333pt;}
.y7d{bottom:539.999867pt;}
.y39{bottom:540.000000pt;}
.y7c{bottom:553.333067pt;}
.y12{bottom:553.333467pt;}
.y38{bottom:560.000267pt;}
.y7b{bottom:566.666267pt;}
.y11{bottom:566.666667pt;}
.y85{bottom:570.633600pt;}
.y37{bottom:573.333467pt;}
.y36{bottom:586.666667pt;}
.y10{bottom:586.667600pt;}
.yf{bottom:600.000800pt;}
.y35{bottom:606.666667pt;}
.y7a{bottom:613.333333pt;}
.ye{bottom:613.334000pt;}
.y34{bottom:626.666667pt;}
.yd{bottom:626.667200pt;}
.y79{bottom:633.334267pt;}
.yc{bottom:640.000400pt;}
.y33{bottom:646.666667pt;}
.y78{bottom:646.667467pt;}
.yb{bottom:653.333600pt;}
.y77{bottom:660.000667pt;}
.y32{bottom:666.666667pt;}
.ya{bottom:666.666800pt;}
.y76{bottom:673.333867pt;}
.y9{bottom:680.000000pt;}
.y31{bottom:686.666667pt;}
.y75{bottom:686.667067pt;}
.y2{bottom:694.424533pt;}
.y8{bottom:700.000000pt;}
.y74{bottom:700.000267pt;}
.y84{bottom:705.184667pt;}
.y73{bottom:713.333467pt;}
.y7{bottom:719.999867pt;}
.y72{bottom:726.666667pt;}
.y4{bottom:753.333333pt;}
.ha{height:7.293054pt;}
.hf{height:12.921796pt;}
.h9{height:14.537021pt;}
.h8{height:14.810510pt;}
.h10{height:16.194321pt;}
.hd{height:17.229841pt;}
.h15{height:17.425024pt;}
.h7{height:18.218611pt;}
.h4{height:18.450025pt;}
.h12{height:18.933891pt;}
.hb{height:19.230756pt;}
.h2{height:38.950053pt;}
.h14{height:61.514109pt;}
.hc{height:458.000000pt;}
.h11{height:462.000000pt;}
.h6{height:615.333333pt;}
.he{height:703.333333pt;}
.h5{height:746.000000pt;}
.h1{height:756.666667pt;}
.h13{height:774.666667pt;}
.h3{height:782.000000pt;}
.h0{height:793.333333pt;}
.w6{width:70.666667pt;}
.w5{width:512.666667pt;}
.w4{width:520.000000pt;}
.w3{width:522.000000pt;}
.w1{width:532.666667pt;}
.w2{width:558.661333pt;}
.w0{width:558.666667pt;}
.x0{left:0.000000pt;}
.x1{left:40.388400pt;}
.x3{left:41.565333pt;}
.xa{left:45.527867pt;}
.x2{left:47.244133pt;}
.x6{left:48.179067pt;}
.xc{left:50.467200pt;}
.x5{left:51.491200pt;}
.x9{left:60.178533pt;}
.x4{left:66.141733pt;}
.x7{left:73.110533pt;}
.x11{left:113.100933pt;}
.x10{left:116.080533pt;}
.x13{left:197.326933pt;}
.xe{left:208.577467pt;}
.xd{left:366.687333pt;}
.xb{left:415.296400pt;}
.x12{left:442.867600pt;}
.x8{left:500.229467pt;}
.xf{left:507.526000pt;}
}
